package com.cim.idm.wmspackage.material.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;

public class MaterialSpecHistoryKey implements HistoryKeyInfo{
	
	private String siteName;
	private String materialSpecName;
	private String timeKey;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialSpecName() {
		return materialSpecName;
	}
	public void setMaterialSpecName(String materialSpecName) {
		this.materialSpecName = materialSpecName;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
}
